POTATUS(1)

NAME
potatus - extremely lightweight GTK-based audio player

SYNOPSIS

potamus file1 file2 ... filen

potamus <directory>

DESCRIPTION

This manual page documents briefly the potamus command. As Potamus
 is an extremely lightweight GTK-based audio player with a
 simple interface and an emphasis on high audio quality.

Potamus
 was written as a reaction to players like Rhythmbox that use a
 complex database to keep track of a music collection.

OPTIONS

file1 file2 ... filen
    specify individual mp3/ogg files.

<directory>
    specify a base directory to read the mp3/ogg files.

AUTHOR

This manual page was written by Anibal Avelar <aavelar@cofradia.org> for the Debian(TM) system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

AUTHOR

Anibal Avelar

    Author.

COPYRIGHT
Copyright © 2008 Anibal Avelar